package com.zjrs.zwnw.bsdb.po;

import com.baomidou.mybatisplus.annotation.IdType;
import com.baomidou.mybatisplus.annotation.TableField;
import com.baomidou.mybatisplus.annotation.TableId;
import com.baomidou.mybatisplus.annotation.TableName;

/**
 * 督办事项
 * @author yu junxi
 * @create 2021-04-27
 */
@TableName(value = "rs_bsdb_dbsx")
public class RsBsdbDbsxPo extends AbstractBaenum{
    
    @TableId(value = "rs_bsdb_dbsx_lsh", type = IdType.ASSIGN_UUID)
    private String rsbsdbdbsxlsh;
    @TableField(value = "ywlsh")
    private String ywlsh;
    @TableField(value = "sllsh")
    private String sllsh;
    @TableField(value = "rs_bsdb_sxlx")
    private String rsbsdbsxlx;
    @TableField(value = "rs_bsdb_sxmc")
    private String rsbsdbsxmc;
    @TableField(value = "rs_bsdb_sxjjzt")
    private String rsbsdbsxjjzt;
    @TableField(value = "rs_bsdb_fzdw")
    private String rsbsdbfzdw;
    @TableField(value = "fzr")
    private String fzr;
    @TableField(value = "dbr")
    private String dbr;
    @TableField(value = "rs_bsdb_dbsxms")
    private String rsbsdbdbsxms;
    @TableField(value = "db_fjlsh")
    private String dbfjlsh;
    @TableField(value = "rs_bsdb_fkzt")
    private String rsbsdbfkzt;
    @TableField(value = "rs_bsdb_fkjg")
    private String rsbsdbfkjg;
    @TableField(value = "db_fk_fjlsh")
    private String dbfkfjlsh;
    @TableField(value = "rs_bsdb_fkr")
    private String rsbsdbfkr;
    @TableField(value = "rs_bsdb_fksj")
    private String rsbsdbfksj;
    @TableField(value = "rs_bsdb_pjzt")
    private String rsbsdbpjzt;
    @TableField(value = "rs_bsdb_pjxx")
    private String rsbsdbpjxx;
    @TableField(value = "rs_bsdb_pjr")
    private String rsbsdbpjr;
    @TableField(value = "rs_bsdb_pjsj")
    private String rsbsdbpjsj;
    @TableField(value = "rs_bsdb_fbzt")
    private String rsbsdbfbzt;
    @TableField(value = "rs_bsdb_jdzt")
    private String rsbsdbjdzt;
    @TableField(value = "ts_yxbz")
    private String tsyxbz;
    @TableField(value = "db_fjmc")
    private String dbfjmc;
    @TableField(value = "db_fjlx")
    private String dbfjlx;
    @TableField(value = "db_fk_fjmc")
    private String dbfkfjmc;
    @TableField(value = "db_fk_fjlx")
    private String dbfkfjlx;
    @TableField(value = "rs_bsdb_pfzt")
    private String rsbsdbpfzt;
    @TableField(value = "rs_bsdb_pfsj")
    private String rsbsdbpfsj;

    public String getRsbsdbdbsxlsh() {
        return rsbsdbdbsxlsh;
    }

    public void setRsbsdbdbsxlsh(String rsbsdbdbsxlsh) {
        this.rsbsdbdbsxlsh = rsbsdbdbsxlsh;
    }

    public String getYwlsh() {
        return ywlsh;
    }

    public void setYwlsh(String ywlsh) {
        this.ywlsh = ywlsh;
    }

    public String getSllsh() {
        return sllsh;
    }

    public void setSllsh(String sllsh) {
        this.sllsh = sllsh;
    }

    public String getRsbsdbsxlx() {
        return rsbsdbsxlx;
    }

    public void setRsbsdbsxlx(String rsbsdbsxlx) {
        this.rsbsdbsxlx = rsbsdbsxlx;
    }

    public String getRsbsdbsxmc() {
        return rsbsdbsxmc;
    }

    public void setRsbsdbsxmc(String rsbsdbsxmc) {
        this.rsbsdbsxmc = rsbsdbsxmc;
    }

    public String getRsbsdbsxjjzt() {
        return rsbsdbsxjjzt;
    }

    public void setRsbsdbsxjjzt(String rsbsdbsxjjzt) {
        this.rsbsdbsxjjzt = rsbsdbsxjjzt;
    }

    public String getRsbsdbfzdw() {
        return rsbsdbfzdw;
    }

    public void setRsbsdbfzdw(String rsbsdbfzdw) {
        this.rsbsdbfzdw = rsbsdbfzdw;
    }

    public String getFzr() {
        return fzr;
    }

    public void setFzr(String fzr) {
        this.fzr = fzr;
    }

    public String getDbr() {
        return dbr;
    }

    public void setDbr(String dbr) {
        this.dbr = dbr;
    }

    public String getRsbsdbdbsxms() {
        return rsbsdbdbsxms;
    }

    public void setRsbsdbdbsxms(String rsbsdbdbsxms) {
        this.rsbsdbdbsxms = rsbsdbdbsxms;
    }

    public String getDbfjlsh() {
        return dbfjlsh;
    }

    public void setDbfjlsh(String dbfjlsh) {
        this.dbfjlsh = dbfjlsh;
    }

    public String getRsbsdbfkzt() {
        return rsbsdbfkzt;
    }

    public void setRsbsdbfkzt(String rsbsdbfkzt) {
        this.rsbsdbfkzt = rsbsdbfkzt;
    }

    public String getRsbsdbfkjg() {
        return rsbsdbfkjg;
    }

    public void setRsbsdbfkjg(String rsbsdbfkjg) {
        this.rsbsdbfkjg = rsbsdbfkjg;
    }

    public String getDbfkfjlsh() {
        return dbfkfjlsh;
    }

    public void setDbfkfjlsh(String dbfkfjlsh) {
        this.dbfkfjlsh = dbfkfjlsh;
    }

    public String getRsbsdbfkr() {
        return rsbsdbfkr;
    }

    public void setRsbsdbfkr(String rsbsdbfkr) {
        this.rsbsdbfkr = rsbsdbfkr;
    }

    public String getRsbsdbfksj() {
        return rsbsdbfksj;
    }

    public void setRsbsdbfksj(String rsbsdbfksj) {
        this.rsbsdbfksj = rsbsdbfksj;
    }

    public String getRsbsdbpjzt() {
        return rsbsdbpjzt;
    }

    public void setRsbsdbpjzt(String rsbsdbpjzt) {
        this.rsbsdbpjzt = rsbsdbpjzt;
    }

    public String getRsbsdbpjxx() {
        return rsbsdbpjxx;
    }

    public void setRsbsdbpjxx(String rsbsdbpjxx) {
        this.rsbsdbpjxx = rsbsdbpjxx;
    }

    public String getRsbsdbpjr() {
        return rsbsdbpjr;
    }

    public void setRsbsdbpjr(String rsbsdbpjr) {
        this.rsbsdbpjr = rsbsdbpjr;
    }

    public String getRsbsdbpjsj() {
        return rsbsdbpjsj;
    }

    public void setRsbsdbpjsj(String rsbsdbpjsj) {
        this.rsbsdbpjsj = rsbsdbpjsj;
    }

    public String getRsbsdbfbzt() {
        return rsbsdbfbzt;
    }

    public void setRsbsdbfbzt(String rsbsdbfbzt) {
        this.rsbsdbfbzt = rsbsdbfbzt;
    }

    public String getRsbsdbjdzt() {
        return rsbsdbjdzt;
    }

    public void setRsbsdbjdzt(String rsbsdbjdzt) {
        this.rsbsdbjdzt = rsbsdbjdzt;
    }

    public String getTsyxbz() {
        return tsyxbz;
    }

    public void setTsyxbz(String tsyxbz) {
        this.tsyxbz = tsyxbz;
    }

    public String getDbfjmc() {
        return dbfjmc;
    }

    public void setDbfjmc(String dbfjmc) {
        this.dbfjmc = dbfjmc;
    }

    public String getDbfjlx() {
        return dbfjlx;
    }

    public void setDbfjlx(String dbfjlx) {
        this.dbfjlx = dbfjlx;
    }

    public String getDbfkfjmc() {
        return dbfkfjmc;
    }

    public void setDbfkfjmc(String dbfkfjmc) {
        this.dbfkfjmc = dbfkfjmc;
    }

    public String getDbfkfjlx() {
        return dbfkfjlx;
    }

    public void setDbfkfjlx(String dbfkfjlx) {
        this.dbfkfjlx = dbfkfjlx;
    }

    public String getRsbsdbpfzt() {
        return rsbsdbpfzt;
    }

    public void setRsbsdbpfzt(String rsbsdbpfzt) {
        this.rsbsdbpfzt = rsbsdbpfzt;
    }

    public String getRsbsdbpfsj() {
        return rsbsdbpfsj;
    }

    public void setRsbsdbpfsj(String rsbsdbpfsj) {
        this.rsbsdbpfsj = rsbsdbpfsj;
    }
}
